source 'https://rubygems.org'


gem 'rails', '4.2.0'

gem "mysql2"

gem 'sass-rails', '~> 5.0'

gem 'uglifier', '>= 1.3.0'

gem 'coffee-rails', '~> 4.1.0'

gem 'jquery-rails'

gem 'turbolinks'

gem 'jbuilder', '~> 2.0'

gem 'sdoc', '~> 0.4.0', group: :doc

gem 'bcrypt', '~> 3.1.7'

gem 'unicorn'

gem 'haml-rails'

gem "therubyracer"


group :development, :test do
  gem 'byebug'
  #gem 'capistrano-rails'
  #gem "rvm-capistrano"
  
  gem "capistrano", '2.15.5', group: :development,  require: false
  gem "rvm-capistrano",'1.4.1', group: :development
  gem 'net-ssh', '~>2.7.0'
  
  
  gem 'web-console', '~> 2.0'

  gem 'spring'
end




gem 'carrierwave'
gem 'rmagick', :require => 'RMagick'
gem 'acts_as_tree'
gem 'formtastic', "2.3.0"

gem "twitter-bootstrap-rails"
gem 'formtastic-bootstrap'

gem 'kaminari-bootstrap'
gem 'acts_as_commentable'

gem 'gravatar_image_tag'